{
  "sort": {
    "label": "Sortera efter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lågt till högt",
    "price_descending": "Pris, högt till lågt"
  },
  "pagination": {
    "previous": "Föregående",
    "next": "Nästa"
  },
  "predictive": {
    "suggestions": "Förslag",
    "collections": "Kollektioner",
    "pages": "Sidor",
    "products": "Produkter",
    "no_suggestions": "Inga förslag för ”[q]”.",
    "see_all": "Visa alla resultat",
    "see_all_for": "Visa alla resultat för ”[q]”",
    "no_products": "Inga matchande produkter."
  },
  "search": {
    "filter": "Filtrera",
    "clear_all": "Rensa alla",
    "apply": "Använd",
    "page_of": "Sida [x] av [y]",
    "results_for": "[n] resultat för ”[q]”",
    "result_for": "1 resultat för ”[q]”",
    "no_results": "Inga resultat för ”[q]”.",
    "added": "Tillagd i varukorgen"
  }
}
